<!doctype html>
<html lang="en">
<head>
    <title>Aaron Swartz</title>
    <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate"/>
  <link rel="shortcut icon" href="/assets/img/logo.png" type="image/png">
  <meta http-equiv="Pragma" content="no-cache"/>
  <meta http-equiv="Expires" content="0"/>
  <!-- link rel="shortcut icon" href="/assets/img/logo.png" type="image/png"-->
  <link rel="stylesheet" href="/assets/styles.css">
</head>
<body>
<header class=nav-bar>
  <nav>
    <div class=sidebar-button></div>
    <!--div id=bwtoggle></div-->
    <a class="homelink spy" href="/">r<span class=hideable>wx.gg</span></a>
    <div class="nav-right">
      <!-- div id=search-box></div -->
      <ul class=nav-links>
        <li class=nav-item><a class=nav-link href="/boost/">Boosts</a></li>
        <!--
        <li class=nav-item><a class=nav-link href="/how/">HowTos</a></li>
        <li class=nav-item><a class=nav-link href="/contrib/">Contribute</a></li>
        -->
        <li class=nav-item><a class="nav-link" href="https://gitlab.com/rwx.gg/README">GitLab</a></li>
        <li class=nav-item><a class="nav-link" href="https://www.youtube.com/rwxrob">YouTube</a></li>
        <li class=nav-item><a class="nav-link" href="https://discord.gg/9wydZXY">Discord</a></li>
        <li class=nav-item><a class="nav-link" href="https://twitch.tv/rwxrob">Twitch</a></li>
      </ul>
    </div>
  </nav>
</header>
<main id=top>
<div class=container>  <h1 id=title class=duck><a href="https://duckduckgo.com/lite?kae=t&q=Aaron Swartz">Aaron Swartz</a></h1>
  <h2 id=subtitle>Still Inspiring Generations to Come</h2>
  <p><img src="./aaron.png" /></p>
  <ul>
  <li>Reddit co-founder</li>
  <li>Creative Commons co-creator at 15</li>
  </ul>
  <p>Just watch <a href="https://youtu.be/9vz06QO3UkQ">the movie</a> to understand him. No seriously, go watch it right now. Everyone should.</p>
  <p>It is so sad that this world has lost Aaron. He would be here championing so many different ways to free knowledge from SEO-driven lock down, paywalls, and search engines that derive 90% of their revenue from personalized advertising. The world is definitely dumber and more greedy without him.</p>
  <p>Aaron was one of the incredibly rare human beings driven by a <em>sincere</em> desire to make the world better for everyone, not the quickest way to trick venture capitalists out of their money and run.</p>
  <h2 id="see-also">See Also</h2>
  <ul>
  <li><a href="https://youtu.be/9vz06QO3UkQ">The Internet’s Own Boy</a></li>
  </ul>
</main>
<footer>
  <p><a href="/copyright/" id=copyright>© 2020 Rob Muhlestein. Licensed under Creative Commons Attribution-ShareAlike.</a><br/>Does something seem to have changed? <a href="/changes/">Check the change log</a>.
  <br>See something wrong? <a class="nodecor" href="https://gitlab.com/rwx.gg/README/-/issues">Open a ticket</a>.
  </p>
</footer>
<script src="/assets/main.js"></script>
</body>
</html>